div[id="article_id_9497"] .container, div[id^="article_id_9497_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9497"], div[id^="article_id_9497_"] {
background-color: var(--swatch-941891bf5acc103515498b8870143321);
  }
}
div[id="article_id_9497"], div[id^="article_id_9497_"] {
  page: article_id_9497;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9497:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9497 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9497:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9497:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9497"] div.text.text-content {
  }
  @page article_id_9497 {
background-color: var(--swatch-941891bf5acc103515498b8870143321);
  }
/* article container */
div.article[id="article_id_9497"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9497"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9497"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9497"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-997dec4ad84d2529cc905d7ce288cfc5);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9497"] div.block-container.block-container-3 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9497"] div.block-container.block-container-4 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9497"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-997dec4ad84d2529cc905d7ce288cfc5);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9497"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9497"] div.block-container.block-container-6  {

order:2;
}
} 
div.article[id="article_id_9497"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9497"] div.block-container.block-container-7  {

order:1;
}
} 
div.article[id="article_id_9497"] div.block-container.block-container-8 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9497"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9497"] div.block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9497"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-997dec4ad84d2529cc905d7ce288cfc5);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9497"] div.block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9497"] div.block-container.block-container-12  {

order:2;
}
} 
div.article[id="article_id_9497"] div.block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9497"] div.block-container.block-container-13  {

order:1;
}
} 
div.article[id="article_id_9497"] div.block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-997dec4ad84d2529cc905d7ce288cfc5);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9497"] div.block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9497"] div.block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
